/* --- TABLE OF CONTENT

01. GENERAL LAYOUT
02. MENU-NAV
03. FOOTER
04. HOME
05. ABOUT
06. FEATURES
07. PORTFOLIO
08. PRICING
09. CONTACT
10. OTHER ELEMENTS
		a. Buttons
		b. Testimonials
		c. Benefits List
		d. Fun Facts
		e. Dropcaps Features
		f. Accordion Tabs
		g. Progress Bar
11. MEDIA QUERIES

--- */

/* ========================================================== */
/* 			               01. GENERAL LAYOUT                 */
/* ========================================================== */

body {
  padding-top: 20px;
}

embed {
  padding: 25px 0 25px 0;
}

ul {
  padding: 0;
}

ul,
ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  color: #858585;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 20px;
}

ul li,
ol li {
  font-size: 18px;
  line-height: 28px;
  font-family: "Raleway", sans-serif;
  list-style-type: none;
}

ul li i {
  vertical-align: middle;
  padding-right: 5px;
}

p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #61697a;
  margin-bottom: 20px;
  font-family: "Raleway", sans-serif;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
  text-decoration: none;
  outline: 0;
}

a:hover {
  color: #017df7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 20px;
  color: #071e55;
  font-weight: 500;
}

h1 {
  font-size: 46px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 26px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

h2.section-title {
  margin-bottom: 10px;
}

p.section-subtitle {
  font-size: 16px;
}

p.section-subtitle.white {
  color: #ffffff;
}

p.section-subtitle.black {
  color: #252525;
}

iframe {
  max-width: 100%;
  border: none;
}

.iframe-youtube {
  position: relative;
  margin-top: 30px;
  z-index: 100;
}

.iframe-youtube iframe {
  padding: 10px 10px;
  box-shadow: 0 15px 36px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  webkit-border-radius: 8px 8px;
  -moz-border-radius: 8px 8px;
  border-radius: 8px 8px;
  z-index: 100;
}

.popup-gallery .video-popup-image {
  z-index: 100;
}

.popup-gallery:hover .video-popup-image {
  opacity: 1;
}

.video-play-icon {
  position: absolute;
  z-index: 100;
  top: 50%;
  left: 50%;
  margin-top: -45px;
  margin-left: -45px;
  width: 90px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  font-size: 40px;
  color: #eb4783;
  background-color: rgba(255, 255, 255, 0.78);
  border-radius: 50% 50%;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.video-play-icon:hover {
  background-color: rgba(255, 255, 255, 0.99);
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.video-play-icon i {
  color: #eb4783;
  font-size: 40px !important;
}

.white-text {
  color: #fff;
}

.red {
  color: #eb4783;
}

.strong {
  font-weight: bold;
}

.section-bg-1 {
  background: url(../images/bg1.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  position: relative;
  padding: 110px 0;
}

.section-bg-2 {
  background: url(../images/bg2.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  position: relative;
  padding: 120px 0;
}

.section-bg-3 {
  background: url(../images/bg1.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  position: relative;
  padding: 140px 0;
}

.section-bg-overlay {
  width: 100%;
  background: #eb4783;
  opacity: 0.8;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.section-white {
  background: #fff;
  padding: 100px 0 80px 0;
}

.section-grey {
  background: #fdedf3;
  padding: 100px 0 80px 0;
}

.section-red {
  background: #eb4783;
  padding: 100px 0 80px 0;
}

.section-white.no-padding,
.section-grey.no-padding,
.section-red.no-padding {
  padding: 0;
}

.section-white.medium-paddings,
.section-grey.medium-paddings,
.section-red.medium-paddings {
  padding: 60px 0;
}

.section-white.small-paddings,
.section-grey.small-paddings,
.section-red.small-paddings {
  padding: 45px 0;
}

.section-white.xsmall-paddings,
.section-grey.xsmall-paddings,
.section-red.xsmall-paddings {
  padding: 10px 0;
}

.section-white.small-padding-top,
.section-grey.small-padding-top,
.section-red.small-padding-top {
  padding: 80px 0 80px 0;
}

.section-white.small-padding-bottom,
.section-grey.small-padding-bottom,
.section-red.small-padding-bottom {
  padding: 100px 0 60px 0;
}

.section-white.no-padding-bottom,
.section-grey.no-padding-bottom,
.section-red.no-padding-bottom {
  padding: 100px 0 0 0;
}

.small-col-inside {
  max-width: 575px;
  padding-left: 25px;
}

.width-100 {
  width: 100%;
}

.box-shadow {
  border-radius: 8px;
  box-shadow: 10px 12px 40px rgba(0, 0, 0, 0.37);
}

.image-shadow {
  border-radius: 8px 8px;
  box-shadow: 10px 12px 40px rgba(0, 0, 0, 0.2);
}

.right-dots-img {
  position: relative;
  z-index: 100;
}

.right-dots-img:after {
  background-image: radial-gradient(#ff0000 15%, transparent 25%);
  background-size: 15px 15px;
  content: "";
  position: absolute;
  width: 204px;
  height: 230px;
  left: -29px;
  bottom: -34px;
  z-index: 99;
}

.right-dots-img img {
  position: relative;
  z-index: 200;
}

.left-dots-img {
  position: relative;
  z-index: 100;
}

.left-dots-img:after {
  background-image: radial-gradient(#27b36a 15%, transparent 25%);
  background-size: 15px 15px;
  content: "";
  position: absolute;
  width: 204px;
  height: 230px;
  right: -29px;
  bottom: -34px;
  z-index: 99;
}

.left-dots-img img {
  position: relative;
  z-index: 200;
}

/* margin and padding classes */

.margin-right-15 {
  margin-right: 15px;
}

.margin-left-15 {
  margin-left: 15px;
}

.margin-right-25 {
  margin-right: 25px !important;
}

.margin-left-25 {
  margin-left: 25px !important;
}

.margin-left-20 {
  margin-left: 20px !important;
}

.margin-top-120 {
  margin-top: 120px !important;
}

.margin-top-110 {
  margin-top: 110px !important;
}

.margin-top-100 {
  margin-top: 100px !important;
}

.margin-top-90 {
  margin-top: 90px !important;
}

.margin-top-80 {
  margin-top: 80px !important;
}

.margin-top-70 {
  margin-top: 70px !important;
}

.margin-top-60 {
  margin-top: 60px !important;
}

.margin-top-50 {
  margin-top: 50px !important;
}

.margin-top-40 {
  margin-top: 40px !important;
}

.margin-top-35 {
  margin-top: 35px !important;
}

.margin-top-30 {
  margin-top: 30px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-5 {
  margin-top: 5px !important;
}

.margin-bottom-0 {
  margin-bottom: 0px !important;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.margin-bottom-50 {
  margin-bottom: 50px !important;
}

.margin-bottom-60 {
  margin-bottom: 60px !important;
}

.margin-bottom-70 {
  margin-bottom: 70px !important;
}

.margin-bottom-80 {
  margin-bottom: 80px !important;
}

.margin-bottom-100 {
  margin-bottom: 100px !important;
}

.margin-bottom-120 {
  margin-bottom: 120px !important;
}

.margin-bottom-130 {
  margin-bottom: 120px !important;
}

.margin-bottom-140 {
  margin-bottom: 140px !important;
}

.padding-top-0 {
  padding-top: 0px !important;
}

.padding-top-10 {
  padding-top: 10px !important;
}

.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-25 {
  padding-top: 25px !important;
}

.padding-top-30 {
  padding-top: 30px !important;
}

.padding-top-35 {
  padding-top: 35px !important;
}

.padding-top-40 {
  padding-top: 40px !important;
}

.padding-top-45 {
  padding-top: 45px !important;
}

.padding-top-50 {
  padding-top: 50px !important;
}
.padding-top-60 {
  padding-top: 60px !important;
}

.padding-top-70 {
  padding-top: 70px !important;
}

.padding-top-80 {
  padding-top: 80px !important;
}

.padding-top-100 {
  padding-top: 100px !important;
}

.padding-top-120 {
  padding-top: 120px !important;
}

.padding-top-150 {
  padding-top: 150px !important;
}

.padding-bottom-70 {
  padding-bottom: 70px !important;
}

.padding-bottom-60 {
  padding-bottom: 60px !important;
}

.padding-bottom-50 {
  padding-bottom: 50px !important;
}

.padding-bottom-40 {
  padding-bottom: 40px !important;
}

.padding-bottom-30 {
  padding-bottom: 30px !important;
}

.padding-bottom-20 {
  padding-bottom: 20px !important;
}

.padding-bottom-10 {
  padding-bottom: 10px !important;
}

.padding-bottom-0 {
  padding-bottom: 0px !important;
}

.margin-top-0 {
  margin-top: 0px !important;
}

.padding-left-20 {
  padding-left: 20px;
}

/* ========================================================== */
/* 			               02. MENU-NAV                       */
/* ========================================================== */

.navbar-brand {
  font-family: "Raleway", sans-serif;
  font-size: 28px;
  font-weight: 500;
  color: #eb4783;
}

.navbar-brand:hover {
  color: #eb4783;
}

.navbar-fixed-top.opaque .navbar-brand {
  color: #eb4783;
}

.navbar-fixed-top.opaque .navbar-brand:hover {
  color: #eb4783;
}

.navbar {
  width: 100%;
  z-index: 9999;
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar-toggler {
  border: 1px solid #eb4783;
}

.navbar-toggler-icon {
  width: 1.3em;
  height: 1.3em;
}

.navbar-toggler-icon i {
  color: #eb4783;
  vertical-align: middle;
}

.navbar-fixed-top {
  position: absolute !important;
  background-color: transparent;
  border-bottom: none;
  transition: background-color 0.25s ease 0s;
}

.navbar-fixed-top.opaque {
  position: fixed !important;
  top: 0;
  margin-top: 0;
  background-color: #fff !important;
  border-bottom: 1px solid #efefef;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04) !important;
  transition: all 0.25s ease-in-out 0s;
}

.navbar-fixed-top .navbar-nav > li {
  display: none;
}

.navbar-fixed-top.opaque .navbar-nav > li {
  display: inline-block;
}

.navbar-fixed-top .navbar-nav > li > a {
  color: #071e55;
  font-size: 17px !important;
  line-height: 30px !important;
  padding: 10px 15px !important;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
}

.navbar-fixed-top.opaque .navbar-nav > li > a {
  color: #071e55;
}

.navbar-fixed-top .navbar-nav > li > a:hover {
  color: #eb4783 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top.opaque .navbar-nav .current a {
  color: #eb4783 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn {
  border: 1px solid #eb4783;
  color: #fff !important;
  background: #eb4783;
  border-radius: 23px 23px;
  padding: 12px 18px !important;
  margin-left: 10px;
  margin-right: 15px;
  font-family: "Raleway", sans-serif;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn:hover {
  color: #eb4783 !important;
  background: transparent;
  border: 1px solid #eb4783;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn {
  color: #fff !important;
  background: #eb4783;
  border: 1px solid #eb4783;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn:hover {
  border: 1px solid #eb4783;
  color: #eb4783 !important;
  background: transparent;
}

/* ========================================================== */
/* 			                03. FOOTER                        */
/* ========================================================== */

.footer {
  position: relative;
  overflow: hidden;
  display: block;
  padding: 40px 0 20px 0;
  background-color: #fafbfc;
}

.footer p {
  font-size: 15px;
  margin-bottom: 5px;
  line-height: 24px;
  color: #454545;
}

.footer p > a {
  font-size: 15px;
  color: #eb4783;
  text-decoration: underline;
}

.footer p > a:hover {
  color: #eb4783;
  text-decoration: underline;
}

span.site-name a {
  font-weight: bold;
  color: #eb4783;
}

span.site-name a:hover {
  color: #e7236a;
}

a.footer-links {
  display: block;
  font-size: 17px;
  margin-bottom: 2px;
  color: #454545;
}

a.footer-links:hover {
  color: #eb4783;
  text-decoration: underline;
  transition: all 0.5s ease-in-out;
}

/* Footer Social Icons */
ul.footer_social {
  float: right;
}

ul.footer_social li {
  font-size: 15px;
  display: inline-block;
  margin: 0;
  line-height: 100% !important;
}

ul.footer_social li a i {
  display: inline-block;
  margin: 0 8px;
  padding: 0;
  font-size: 24px !important;
  line-height: 26px !important;
  color: #eb4783;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

ul.footer_social li a i.fa-twitter {
  color: #eb4783;
}

ul.footer_social li a i.fa-pinterest {
  color: #eb4783;
}

ul.footer_social li a i.fa-facebook-square {
  color: #eb4783;
}

ul.footer_social li a i.fa-instagram {
  color: #eb4783;
}

ul.footer_social li a i.fa-skipe {
  color: #eb4783;
}

ul.footer_social li a i.fa-dribble {
  color: #eb4783;
}

ul.footer_social li a i:hover {
  color: #e7236a !important;
}

/* ========================================================== */
/* 			               04. HOME                           */
/* ========================================================== */

.home-section {
  position: relative;
  overflow: hidden;
  background: #fff;
  z-index: 1;
}

.home-section:before {
  -webkit-transform: rotate(-190deg);
  -ms-transform: rotate(-190deg); /* IE 9 */
  transform: rotate(-190deg); /* Standard syntax */
  background-color: #fdedf3;
  content: "";
  height: 1250px;
  left: -720px;
  position: absolute;
  top: 465px;
  width: 2800px;
  z-index: 10;
}

.home-section h1 {
  margin-bottom: 20px;
  color: #071e55;
}

.home-section p.hero-text {
  margin-bottom: 35px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  color: #454545;
}

.hero-content {
  position: relative;
  z-index: 999;
}

.hero-img {
  position: relative;
  z-index: 100;
}

.hero-img img {
  position: relative;
  z-index: 100;
}

.hero-img:after {
  background-image: radial-gradient(#f17ea8 15%, transparent 25%);
  background-size: 15px 15px;
  content: "";
  position: absolute;
  width: 200px;
  height: 240px;
  right: -60px;
  top: 45px;
  z-index: 99;
}

/* -----  Hero Video PopUp ----- */
.popup-gallery-wrapper {
  position: relative;
  margin-top: 25px;
}

.popup-gallery {
  float: left;
}

.video-icon {
  float: left;
  width: 60px;
  height: 60px;
  background: #fff;
  border: 2px solid #e52a3d;
  border-radius: 50% 50%;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.video-icon:before {
  content: "";
  width: 60px;
  height: 60px;
  position: absolute;
  border: 1px solid #e52a3d;
  border-radius: 100%;
  left: 50%;
  margin-left: -30px;
  bottom: 10%;
  margin-bottom: -6px;
  -webkit-animation: doublePulsation 1.9s ease infinite;
  animation: doublePulsation 1.9s ease infinite;
  z-index: 0;
}

@-webkit-keyframes doublePulsation {
  0% {
    -webkit-transform: scale(1, 1);
    opacity: 0;
  }
  50% {
    opacity: 0.55;
  }
  100% {
    -webkit-transform: scale(1.3, 1.3);
    opacity: 0;
  }
}

@keyframes doublePulsation {
  0% {
    -webkit-transform: scale(1, 1);
    opacity: 0;
  }
  50% {
    opacity: 0.55;
  }
  100% {
    -webkit-transform: scale(1.3, 1.3);
    opacity: 0;
  }
}

.video-icon:hover {
  background: transparent;
}

.video-icon i {
  font-size: 26px;
  line-height: 56px;
  color: #e52a3d;
  margin-left: 18px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.video-icon:hover i {
  color: #fff;
}

.popup-video-text {
  float: left;
  padding-top: 15px;
  padding-left: 20px;
  font-size: 18px;
  line-height: 28px;
  color: #071e55;
  text-decoration: underline;
}

/* ========================================================== */
/* 			                05. ABOUT                         */
/* ========================================================== */

/* Freelancer Details */
ul.freelancer-details {
  width: 100%;
  float: left;
  margin-bottom: 25px;
}

ul.freelancer-details li {
  width: 100%;
  float: left;
  padding: 9px 0;
  clear: both;
  font-size: 17px;
  line-height: 22px;
}

ul.freelancer-details li a {
  color: #61697a;
}

ul.freelancer-details li a:hover {
  color: #e52a3d;
  text-decoration: underline;
}

ul.freelancer-details li span.freelancer-details-right {
  float: right;
}

span.freelancer-main-details {
  float: left;
  margin-right: 15px;
  padding-right: 15px;
  color: #071e55;
  font-weight: bold;
  border-right: 1px solid #c1c1c1;
  width: 100%;
  max-width: 85px;
}

span.freelancer-second-details {
  float: left;
}

span.freelancer-second-details.myemail {
  font-size: 17px;
}

/* ========================================================== */
/* 			                06. FEATURES                      */
/* ========================================================== */

.services-wrapper {
  position: relative;
}

.main-services {
  position: relative;
  margin: 20px 5px 1px 5px;
  overflow: hidden;
  text-align: center;
  transition: all 1s;
}

.main-services:hover {
  transform: scale(1.025);
  transition: all 1s;
}

.main-services img {
  width: 100%;
  max-width: 200px;
  margin-bottom: 10px;
  border-radius: 50%;
}

.main-services h3 {
  margin-bottom: 5px;
}

.main-services h3 a {
  font-size: 22px;
  font-weight: 500;
  color: #eb4783;
}

.main-services h4 {
  margin-bottom: 10px;
  font-size: 21px;
}

.main-services p {
  padding: 0 10px;
  margin-bottom: 15px;
}

.main-services i {
  margin-bottom: 15px;
  display: inline-block;
  font-size: 42px;
  line-height: 90px;
  width: 90px;
  height: 90px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
}

.main-services.red i {
  color: #ff0000;
  border: 2px dashed #ff0000;
}

.main-services.blue i {
  color: #1e90ff;
  border: 2px dashed #1e90ff;
}

.main-services.yellow i {
  color: #fdcc28;
  border: 2px dashed #fdcc28;
}

.main-services.green i {
  color: #27b36a;
  border: 2px dashed #27b36a;
}

blockquote {
  font-size: 16px;
  color: #4285f4;
  border-left: 2px solid #4285f4;
}

.faq-box {
  margin: 30px 0 0 0;
  transition: all 1s;
}

.faq-box h4 {
  font-size: 22px;
  margin-bottom: 10px;
}

.faq-box h5 {
  margin-bottom: 7px;
}

.faq-box p {
  color: #61697a;
}

/* Features */
.feature-box {
  overflow: hidden;
  margin: 30px 0 0 0;
}

.feature-box i {
  float: left;
  font-size: 50px;
  line-height: 50px;
  width: 55px;
  height: 55px;
  text-align: center;
  color: #50a0d2;
}

.feature-box.light-blue i {
  color: #50a0d2;
}

.feature-box.dark-blue i {
  color: #3473b8;
}

.feature-box.light-green i {
  color: #a9d129;
}

.feature-box.dark-green i {
  color: #87ac34;
}

.feature-box.orange i {
  color: #fe9c24;
}

.feature-box.light-red i {
  color: #fc6a3f;
}

.feature-box.pink i {
  color: #ea4c89;
}

.feature-box-text {
  float: left;
  width: 75%;
  margin-left: 30px;
}

.feature-box h4 {
  font-size: 20px;
  margin-bottom: 10px;
}

.feature-box p {
  color: #61697a;
}

/* ========================================================== */
/* 						   07. PORTFOLIO                      */
/* ========================================================== */

.gallery-insta {
  margin: 0 !important;
}

.gallery-insta img {
  border-radius: 0 !important;
  padding: 5px 5px;
}

p.follow-instagram a {
  color: #eb4783;
}

.popup-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
}

.popup-gallery {
  display: inline-block;
  position: relative;
}

.popup-gallery img {
  position: relative;
  z-index: 10;
  width: 100%;
  height: auto;
}

.popup-gallery:hover img {
  opacity: 0.95;
}

.popup-gallery a span.eye-wrapper,
.popup-gallery a span.eye-wrapper2 {
  background-color: #eb4783;
  position: absolute;
  display: block;
  overflow: hidden;
  z-index: 2;
  width: 90%;
  height: 90% !important;
  top: 5%;
  left: 5%;
  font-size: 22px;
  color: #fff;
  text-align: center;
  font-weight: 300;
  opacity: 0;
}

.popup-gallery a span.eye-wrapper i.eye-icon,
.popup-gallery a span.eye-wrapper2 i.eye-icon {
  position: absolute;
  display: inline-block;
  font-size: 36px;
  z-index: 3;
  top: 50% !important;
  margin-top: -18px !important;
  left: 0%;
  right: 0%;
}

.popup-gallery a:hover span {
  opacity: 1;
}

.popup-gallery img,
.popup-gallery a span {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.gallery-item {
  margin-bottom: 37px;
}

/* ========================================================== */
/* 			               08. PRICING                        */
/* ========================================================== */

.price-box-white {
  text-align: center;
  background-color: #fff;
  border: 1px solid #dde9fb;
  box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05);
  padding: 50px 20px;
  width: 90%;
  margin-top: 30;
  margin-bottom: 20px;
  margin-left: 20px;
  border-radius: 8px 8px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}

.price-box-grey {
  text-align: center;
  background: #27b36a;
  border: 2px solid #27b36a;
  box-shadow: 10px 12px 40px rgba(0, 0, 0, 0.2);
  padding: 50px 20px;
  width: 90%;
  margin-top: 30;
  margin-bottom: 20px;
  margin-left: 20px;
  border-radius: 8px 8px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}

.price-box-grey:hover,
.price-box-white:hover {
  transform: scale(1.03, 1.03);
  -ms-transform: scale(1.03, 1.03); /* IE 9 */
  -webkit-transform: scale(1.03, 1.03); /* Safari */

  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

.price-box-white .price-title,
.price-box-white ul.pricing-list li.price-value {
  color: #292929;
}

.price-box-grey .price-title,
.price-box-grey ul.pricing-list li.price-value {
  color: #fff;
}

.price-box-white .price-subtitle,
.price-box-white .price-text {
  color: #6a6a6a;
}

.price-box-grey .price-subtitle,
.price-box-grey .price-text {
  color: #fff;
}

ul.pricing-list li.price-title {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 1px;
}

ul.pricing-list li.price-value {
  font-family: "Raleway", sans-serif;
  font-size: 70px;
  line-height: 70px;
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
}

ul.pricing-list li.price-subtitle {
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}

ul.pricing-list li.price-text {
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
  margin-bottom: 5px;
}

ul.pricing-list li.price-tag a {
  color: #27b36a;
  background: #fff;
  border: 1px solid #27b36a;
  border-radius: 23px 23px;
  padding: 15px 30px;
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  margin: 40px 0 30px 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

ul.pricing-list li.price-tag a:hover {
  background: #27b36a;
  border: 1px solid #27b36a;
  color: #fff;
}

.price-box-grey ul.pricing-list li.price-tag a:hover {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}

/* ========================================================== */
/* 			                 09. CONTACT                      */
/* ========================================================== */

.contact-form-wrapper {
  margin-top: 10px;
}

.contact-form-wrapper h3 {
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 500;
}

.contact-form-wrapper p {
  margin-bottom: 25px;
  font-size: 17px;
}

input.contact-input,
select.contact-input {
  width: 100%;
  height: 56px;
  padding-left: 2%;
  padding-right: 2%;
  margin-bottom: 15px;
  color: #fff;
  border: 2px solid #fff;
  background-color: transparent;
  font-size: 16px;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px 5px;
  border-radius: 5px 5px;
}

textarea {
  height: 145px;
  margin-bottom: 12px;
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  font-size: 16px;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px 5px;
  border-radius: 5px 5px;
}

input.contact-submit {
  background: #fff;
  border: none;
  color: #eb4783;
  letter-spacing: 1px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  width: 100%;
  max-width: 250px;
  padding: 20px 0;
  text-transform: uppercase;
  -webkit-border-radius: 3px 3px;
  -moz-border-radius: 3px 3px;
  border-radius: 3px 3px;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

input.contact-submit:hover {
  background: #eaeaea;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

input.white-input::-webkit-input-placeholder,
textarea.white-input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff;
}

input.white-input:-moz-placeholder,
textarea.white-input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
  opacity: 1;
}
input.white-input::-moz-placeholder,
textarea.white-input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
  opacity: 1;
}
input.white-input:-ms-input-placeholder,
textarea.white-input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #fff;
}

#contact-form input.contact-input:focus,
#contact-form textarea:focus {
  border-color: #fff !important;
  color: #fff !important;
  outline: none;
}

#contact-form select.contact-input:focus {
  border-color: #fff !important;
  color: #454545 !important;
  outline: none;
}

p.contact_success_box {
  display: inline-block;
  color: #fff;
  border: 1px solid #eee;
  padding: 25px 25px;
  font-size: 19px;
  text-shadow: none;
  font-style: italic;
  border-radius: 8px 8px;
  margin: 15px 0;
}

.contact-link {
  text-decoration: underline;
  font-weight: bold;
  color: #fff;
}

/* ========================================================== */
/* 			               10. OTHER ELEMENTS                 */
/* ========================================================== */

/* a) Buttons */
.btn-white {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #eb4783;
  background-color: #ffffff;
  border: 1px solid #fff;
  box-shadow: 0px 8px 40px 0 rgba(0, 0, 0, 0.37);
  border-radius: 23px 23px;
  margin: 10px 10px;
  padding: 16px 26px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-white:hover {
  box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
  color: #eb4783 !important;
  background: #f9f9f9;
}

.btn-white-border {
  color: #fff;
  background: transparent;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  border: 1px solid #fff;
  border-radius: 23px 23px;
  margin: 10px 10px;
  padding: 16px 26px;
  display: inline-block;
  box-shadow: 0px 8px 40px 0 rgba(0, 0, 0, 0.37);
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-white-border:hover {
  box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
  color: #eb4783 !important;
  background: #f9f9f9;
}

.btn-white i,
.btn-white-border i {
  font-size: 22px;
  line-height: 22px;
  margin-right: 10px;
  vertical-align: text-top;
}

.btn-blue {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #fff;
  background-color: #1e90ff;
  border: 1px solid #1e90ff;
  box-shadow: 0px 5px 20px 0 rgba(0, 0, 0, 0.27);
  letter-spacing: 1px;
  border-radius: 23px 23px;
  margin: 5px 10px 10px 0;
  padding: 18px 25px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-blue:hover {
  box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
  color: #fff !important;
  background: #1e90ff;
}

.btn-red {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #fff;
  background-color: #eb4783;
  border: 1px solid #eb4783;
  box-shadow: 0px 5px 20px 0 rgba(0, 0, 0, 0.27);
  letter-spacing: 1px;
  border-radius: 23px 23px;
  margin: 5px 10px 10px 0;
  padding: 18px 25px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-red:hover {
  box-shadow: 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
  color: #fff !important;
  background: #eb4783;
}

.btn-blue.small,
.btn-blue-line.small,
.btn-red.small,
.btn-red-line.small,
.btn-white.small,
.btn-white-border.small {
  font-size: 16px;
  padding: 14px 20px;
}

.btn-red-line {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #eb4783;
  background-color: #fff;
  border: 1px solid #eb4783;
  border-radius: 23px 23px;
  margin: 15px 10px 0 0;
  padding: 20px 30px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-red-line:hover {
  color: #fff !important;
  background: #eb4783;
}

a.btn-red:visited,
a.btn-red:focus {
  color: #fff !important;
}

/* b) Testimonials - Accordion Tabs */
.card {
  position: relative;
  margin: 20px 0;
  border: none;
  background-color: #fff !important;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);
}

.card-header {
  max-width: 100%;
  position: relative;
  padding: 15px 25px;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: none;
  border-left: 6px solid #27b36a;
}

.card-header h5 .btn-link p {
  font-family: "Raleway", sans-serif;
  margin-top: 17px;
  padding: 0;
  font-weight: 500;
  color: #071e55;
  text-align: left !important;
  background-color: transparent;
}

.card-header h5 .btn-link p span {
  color: #27b36a;
}

.card-header h5 .btn-link:hover,
.card-header h5 .btn-link:focus {
  text-decoration: none;
}

.card-body {
  padding: 20px 25px 5px 25px;
  border-top: none;
  border-left: 6px solid #27b36a;
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  color: #61697a;
  font-style: italic;
}

img.testim-img {
  float: left;
  margin-right: 15px;
  max-width: 65px;
  border-radius: 50%;
}

p.testim-name {
  display: inline-block;
}

.testim-rating {
  margin-bottom: 30px;
}

.testim-rating i {
  color: #fdcc28;
}

.testim-platform.first {
  display: block;
  border-right: 1px solid #cecece;
}

.testim-platform p {
  margin-bottom: 5px;
  font-weight: bold;
  color: #071e55;
}

/* c) Benefits List */
ul.benefits {
  margin-bottom: 20px;
}

ul.benefits li {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 8px;
}

ul.benefits.white li {
  color: #fff;
}

ul.benefits li i {
  font-size: 18px;
  line-height: 18px;
  margin-right: 1px;
  color: #27b36a;
}

ul.benefits.white li i {
  color: #fff;
}

.no-padding-bottom {
  padding-bottom: 0;
}

/* ----- d) Fun Facts ----- */

.fun-facts-section {
  padding: 60px 0 40px 0;
  background-color: #fdedf3;
}

.fun-facts-box {
  padding-left: 3%;
}

.fun-facts-title {
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
}

.fun-facts-title span {
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  color: #071e55;
}

.fun-facts-box i {
  padding-right: 15px;
  font-size: 45px;
  line-height: 36px;
  color: #fc6a3f;
}

.fun-facts-box.green i {
  color: #27b36a;
}

.fun-facts-box.blue i {
  color: #1e90ff;
}

.fun-facts-box.red i {
  color: #fc6a3f;
}

.fun-facts-box.yellow i {
  color: #fe9c24;
}

/* ----- e) Dropcaps Features ----- */
.nav-pills .nav-link {
  margin-bottom: 10px;
}

.nav-pills .nav-link,
.nav-pills .show > .nav-link {
  border: none !important;
  transition: all 1s;
}

.nav-pills .nav-link:hover {
  color: #fff;
  background-color: #fff;
  border: none !important;
  border-radius: 8px !important;
  box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -moz-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -webkit-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  transition: all 1s;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #fff;
  border: 1px solid #f4f5f6 !important;
  border-radius: 8px !important;
  box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -moz-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  -webkit-box-shadow: 0 12px 55px 0 rgba(0, 0, 0, 0.05) !important;
  transition: all 1s;
}

.features-second {
  margin: 10px 0;
}

.features-second h4 {
  margin-top: 10px;
  font-size: 21px;
}

.features-second p {
  margin-bottom: 10px;
}

.features-second img {
  float: left;
  margin: 10px 25px 10px 0;
  width: 55px;
}

/* ----- g) Progress Bar ----- */
.progress-list p {
  margin-bottom: 3px;
}

.progress {
  margin-bottom: 15px;
  background-color: #fff;
}

.progress-bar {
  color: #fff;
  text-align: left;
  background-color: #e52a3d;
}

.progress-bar.green {
  background-color: #27b36a;
}

.progress-bar.red {
  background-color: #fc6a3f;
}

.progress-bar.blue {
  background-color: #1e90ff;
}

.progress-bar.yellow {
  background-color: #fe9c24;
}

.progress-bar.lyla {
  background-color: #ef5ccf;
}

/* ========================================================== */
/* 			             11. MEDIA QUERIES                    */
/* ========================================================== */

@media (max-width: 991px) {
  .navbar-fixed-top {
    background-color: #fff !important;
  }

  .navbar-fixed-top.opaque {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-fixed-top .navbar-nav > li {
    display: block;
  }

  .navbar-fixed-top .navbar-nav > li.discover-link {
    margin-top: 10px;
  }

  .navbar-fixed-top .navbar-nav > li > a.discover-btn {
    padding: 8px 12px !important;
    margin-left: 20px;
    font-size: 17px !important;
  }

  .home-section {
    padding-top: 170px;
    padding-bottom: 70px;
    background-attachment: inherit;
  }

  .home-section h1 {
    font-size: 38px;
    line-height: 44px;
  }
}

@media (max-width: 768px) {
  .navbar-fixed-top {
    background-color: #fff;
  }

  .home-section {
    padding-top: 110px;
    padding-bottom: 10px;
    background-attachment: inherit;
  }

  .home-section-overlay {
    opacity: 0.37;
  }

  .footer {
    padding-top: 40px;
    text-align: center;
  }

  ul.footer_social {
    margin-top: 15px;
    float: none;
  }

  ul.footer_social li a i {
    margin: 0 8px !important;
  }

  .fun-facts-section {
    padding: 40px 0;
  }

  .fun-facts-box {
    width: 48%;
    padding-left: 1%;
    text-align: center;
  }

  .fun-facts-box.first {
    width: 99%;
    padding-left: 1%;
  }

  .fun-facts-title {
    display: block;
  }

  .fun-facts-box i {
    padding-right: 0;
  }

  .carousel-indicators {
    display: none;
  }

  .btn-red,
  .btn-white {
    margin-bottom: 30px;
  }

  .top-margins-images {
    margin-top: 50px;
  }

  .bottom-margins-images {
    margin-bottom: 50px;
  }

  .section-bg-1,
  .section-bg-2,
  .section-bg-3 {
    background-attachment: inherit;
  }
}

@media (max-width: 375px) {
  .navbar-toggle {
    border: 1px solid #9f9f9f !important;
  }

  .home-section {
    padding-top: 80px;
    padding-bottom: 10px;
  }

  .home-section h1 {
    font-size: 28px;
    line-height: 38px;
  }

  .card {
    box-shadow: none;
  }

  .card-header h5 .btn-link {
    font-size: 16px;
    clear: left;
  }

  .card-header h5 .btn-link p {
    margin-top: 7px;
  }

  .card-header h5 .btn-link p span {
    display: block;
    font-size: 15px;
  }

  .section-white {
    padding: 60px 0 70px 0 !important;
  }

  .section-white.small-padding-bottom,
  .section-grey.small-padding-bottom {
    padding: 60px 0 50px 0 !important;
  }

  .margin-left-20 {
    margin-left: 1px !important;
  }

  .services-wrapper {
    margin-top: 30px;
  }

  .small-col-inside {
    margin: 20px 0 10px 0;
    padding-right: 25px;
    padding-left: 25px;
  }

  .fun-facts-box {
    width: 100%;
    padding-left: 0;
  }

  .feature-box {
    text-align: center;
  }

  .feature-box i {
    display: inline-block;
    float: none;
    margin-bottom: 25px;
  }

  .feature-box-text {
    width: 100%;
    margin-left: 0;
  }

  .left-dots-img:after {
    display: none;
  }

  .right-dots-img:after {
    display: none;
  }
}
